<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listas Ordenadas</title>
    <link rel="stylesheet" href="stylelistasordenadas.css">
</head>
<body>
    

    <ol>
        <li>Java</li>
        <li>Python</li>
        <li>JavaScript</li>
        <li>Angular</li>
    </ol>
</body>
</html>